## node-po2json 0.4.2

=== debian/changelog ===
node-po2json (0.4.2-2) unstable; urgency=medium

  * Running wrap-and-sort -sta.
  * Adding missing Depends.

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 25 Jul 2016 12:02:39 +0200

node-po2json (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #829201)

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 01 Jul 2016 13:56:09 +0200
