## node-po2json 0.4.5

=== debian/changelog ===
node-po2json (0.4.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:08:52 +0100

node-po2json (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 04 Nov 2016 17:30:13 +0100

node-po2json (0.4.4-1) unstable; urgency=medium

  * Adding a simple autopkgtest.
  * Imported Upstream version 0.4.4

 -- Mathias Behrle <mbehrle@debian.org>  Wed, 31 Aug 2016 20:28:44 +0200
