=== debian/control ===
Source: node-po2json
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-exec,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-po2json.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-po2json.git
Homepage: https://github.com/mikeedwards/po2json

Package: node-po2json
Architecture: all
Depends:
 node-gettext-parser,
 node-nomnom,
 nodejs,
 ${misc:Depends},
Description: po2json for Nodejs
 Pure Javascript implementation of Uniforum message translation.
 .
 This package is the version for Nodejs to translate po files to their json
 equivalent.
