=== debian/tests/control ===
Tests: require
Depends: node-po2json
