=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-po2json-$1\.tar\.gz/ \
 https://github.com/mikeedwards/po2json/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
